Subject: Re: Newsletters

From: [email-masked] (Gene Olson and Chris Wilson)
Date: Thu, 19 Sep 1996 01:33:18 -0400 (EDT)

The new postnet 12 digit zip bar codes are a pain in the butt but are
required to get bulk rate mail for our news letter.  The postal service will
certify your list once a year, but it must be redone by a certified company
or program every six months minimum to qualify and my olde label maker
program refused to print 12 digit postnet bar codes. kept telling me that
civilized zip codes only had 9 digits. Had to buy a new program.

12 digits  = 9 digit zip + last 2 numbers of street address or box number +
a check digit. Check digit = add the above 11 digits together,  if the total
is a multiple of ten check digit = 0 otherwise check digit is difference
between your 11 digit total and the next higher multiple of ten.  eg. total
of 34 check digit is 6

We do print labels off the member database, to use on our 16 to twenty page
newsletter, but when I am sending out workshop or meeting notices, we print
out all but the address side of the notices, then I load them into my
printer and print the address right on the sheet, no labels to peel. We fold
the notices in thirds and tape them.  "Tape" is actually left over sprocket
drive labels. I put a small stack of 1x4s in the paper cutter, cut them in
thirds, and I have nice little precut letter seals that work great and use
up the pin feed labels since my dot matrix died, and the old Spinwriter gave
up the ghost.

Gene 

 The Studios of Gene Olson and Chris Wilson  Metals, Stone, Mixed Media
  8600 NE O'DEAN AVE, ELK RIVER, MN 55330
  URL: http://www.concentric.net/~mettlewk/